@charset "utf-8";
/*reset.css*/
html{ font-size:100%;}
body { margin:0; color: #666; font:12px/1.5 "microsoft yahei", Arial, sans-serif;}
dl, dd, h1, h2, h3, h4, h5, h6, p, ul, ol { margin:0;}
ul, ol { padding-left:0; list-style-type:none;}
img { border:0;}
a { color: #333; text-decoration:none; outline: 0 none;}
a:hover { color: #000; text-decoration:none;}
a, button { cursor:pointer}
table { border-collapse:collapse; border-spacing:0}
input, select, img { vertical-align:middle;}
a, input, button { padding:0; margin:0; outline:0}
i,em {font-style: normal;}
.fl { float: left; display: inline;}
.fr { float: right; display: inline;}
.dib { display: inline-block; vertical-align: top; *display: inline; *zoom: 1;}
.tc { text-align: center;}
.fz14 { font-size: 14px;}
.fix {zoom:1;}
.fix:after,.fix:before{display:block;content:"clear";height:0;clear:both;overflow:hidden;visibility:hidden;}
.none { display: none;}
.hidden { width: 0px; height: 0px; overflow: hidden;}



.wrapper { background: url(../images/bg.jpg?201609091017) top center no-repeat;}
.wrap { width: 1255px; margin: 0 auto; }
/*.wrap{width:1280px; background:url(../images/main_ban.jpg?201611011728) no-repeat top center; margin:0 auto; padding-bottom:160px;}*/
.header { height: 576px; background: url(../images/header.jpg?201609091017) no-repeat; position: relative;}
.logo{ width:210px; height:104px; background: url(../images/logo.png?201609091017) no-repeat; position:absolute; top:10px; left:0;}
.home-btn{width:104px; height:37px; background: url(../images/home_btn.png?201609091017) no-repeat; position:absolute; top:430px; right:270px;}
.btn-video { width: 132px; height: 132px;}
.btn-video i { display: block; width: 20px; height: 24px; background-position: 0 -100px; margin: 54px 0 0 60px;}
.btn-video-1 { background-position: -71px 0; position: absolute; top: 262px; left: 135px;} 
.time { width: 118px; height: 34px; line-height: 34px; text-align: center; font-size: 18px; color: #fff; position: absolute; top: 327px; right: 37px;}

/*.wrap{width:1280px; background:url(../images/main_ban.jpg?201611011728) no-repeat top center; margin:0 auto; padding-bottom:160px;}*/
.header{width:1280px; height:573px; position:relative; font-family:microsoft yahei;}
.logo2{ position:absolute;  top:10px; left:518px;}
.nav{ padding:20px 120px 0 140px; height:40px;}
.nav a{display:inline-block;  width:112px; text-align:center; font-size:18px;}
.nav a.a3{ margin-right:300px;}
.nav a:hover{color:#fe7d68; }

.top_kf{position:absolute; top:345px; left:84px;}
.qf_box { line-height:30px; text-align:center; font-size:14px; color:#fff; position:relative; overflow:hidden; width:224px; background:#353c42; }
.qf_box span { float:left; width:84px; height:30px; background:#bc2a37; }
#qf { width:140px; position:absolute; right:0; }
#qf p { height:30px; line-height:30px; text-align:center; }

.active_time{ width:118px; height:34px; color:#fff; font-size:18px; position:absolute; top:326px; right:65px; text-align:center; line-height:34px;}
.active_pic{ position:absolute; top:440px; right:35px;}

.mod { background: #eaeaea;}
.mod-userbox { width: 300px; height: 463px; overflow: hidden;}
.mod-userbox .inner { width: 246px; margin: 0 auto; padding: 10px 0 25px 0;}
.mod-userbox .line { margin-bottom: 10px;}
.download, .btn-down-index { display: block; width: 301px; height: 107px; background: url(../images/download.jpg?201609091017) no-repeat;}
.download, .btn-down-index22 {
	display: block;
	width: 301px;
	height: 107px;
	background: url(../images/download.jpg?201609091017) no-repeat;
	text-align: center;
}
.download:hover { background-position: 0 -109px;}
.btn-down-index { width: 218px; height: 57px; line-height: 57px; color: #fff; font-size: 25px; margin: 0 auto; border: 0 none; font-family: 'microsoft yahei'; background-position: 0 -218px;}
.btn-down-index22 {
	width: 218px;
	height: 57px;
	line-height: 57px;
	color: #fff;
	font-size: 25px;
	border: 0 none;
	font-family: 'microsoft yahei';
	background-position: 0 -218px;
	margin-top: 8px;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.btn-down-index:hover { opacity: 0.9;}
.btn-down-index22:hover { opacity: 0.9;}
.btn-down-index22 a{
	color: #FFFFFF;
}
.mod-tit { height: 60px; line-height: 60px;  text-align: center; font-size: 24px; color: #33415c; position: relative;}
.mod-tit i { width: 35px; height: 35px; line-height: 35px; text-indent: 0px; border: 1px solid #33415c; border-radius: 50%; display:inline-block; margin-right:10px;}
.mod-tit em { display: inline-block; vertical-align: middle; width: 36px; height: 36px; background: url(../images/icon.jpg?201609091017) no-repeat; position: relative; top: -2px;}
.mod-tit p { font-size: 13px; line-height: 28px; color: #b2b2b2;}
.mod-tit2 { width: 100%; text-indent: 0; text-align: center;}
.mod-tit .i-gift { background-position: 0 -88px;}
.mod-tit .i-infor { background-position: 0 -126px;}
.mod-tit .i-like { background-position: 0 -164px;}
.line { width: 100%; height: 10px; background: url(../images/shadow.jpg?201609091017) top center no-repeat;}
.w-btn { display: inline-block; vertical-align: top; width: 216px; height: 56px; line-height: 56px; text-align: center; color: #fff; font-size: 25px; border: 1px solid #9a8546; background: #ad954f;}
.w-btn:hover { color: #fff; opacity: 0.9;}
.w-btn span { display: block; border: 1px solid #c3b264;}
.reg-form { text-align: center;}
.reg-form .priv { margin: 15px 0 10px 0;}
.w-item { margin:10px 0; position:relative;}
.w-item .w-input { width: 164px; height: 28px; line-height: 28px; border: 0 none; padding: 0 6px; background: #d3d3d3;}
.w-item .item_tips{width:164px; height: 28px; line-height: 28px; color:#666; border: 0 none; background: none; position:absolute; top:0; left: 72px;}

.logined-box{ text-align:center; display: none;}
.logined-box .infor{line-height: 22px; margin-bottom:20px;}
.logined-box h3{line-height: 30px; font-size:18px;}
.logined-box h4{ font-weight:normal; line-height:30px;}
.logined-box .username{color:#f00; }
.logined-box .logout{color:#666; margin-left:20px;}
.logined-box .logout:hover{ text-decoration:underline;}
.reg-tips { display: block; width: 100%; height: 30px; line-height: 20px; overflow: hidden; text-align: left; padding-left: 68px;}
.reg-tips .error { color: #f66960;}
.reg-tips .success { color: #53d769;}
/*.mod-kv*/
.mod-kv { width: 634px; margin: 0 10px;}
.kv-menu { height: 107px; padding: 0 8px; background: url(../images/kvbg.jpg?201609091017) no-repeat;}
.kv-menu a { display: block; width: 150px; height: 76px; padding-top: 26px; text-align: center; color: #fff; float: left; cursor:pointer;}
.kv-menu .km-2 { width: 158px;}
.kv-menu .km-3 { width: 159px;}
.kv-menu .km-4 { width: 151px;}
.kv-menu p { font-size: 24px;}
.kv-menu span { font-size: 14px;}
.kv-menu a:hover, .kv-menu .on { border-bottom: 5px solid #ad954f;}

.kv-con { height: 356px; overflow: hidden; position: relative;}
.kv-con .kv-item { height: 356px; position: absolute; top: 0px; left: 0px;}
.kv-con .kv-item p { width: 100%; height: 52px; line-height: 52px; text-indent: 32px; font-size: 16px; color: #fff; background: #000; background: rgba(0,0,0,.7); position: absolute; bottom: 0px; left: 0px;}
/*.mod-step*/
.mod-step { width: 300px; height: 463px;}
.mod-step .inner { width: 246px; margin: 0 auto; text-align: center;}
.mod-step .mod-tit { margin-top: 12px; line-height: 32px; padding: 17px 0;}
.mod-step .line { margin-bottom: 8px;}
.mod-step .w-btn { margin-top: 10px;}
/*.mod-gift"*/
.mod-gift { width: 896px; height: auto; padding: 10px 24px; margin-top: 10px;}
.gift-list { margin-top: 15px; padding-left: 2px;}
.gift-list .img { display: block; width: 222px; height: 155px; position: relative;}
.gift-list .img1, .gift-list .img2 { position: absolute; top: 0px; left: 0px;} 
.gift-list .img2 { display: none;}
.gift-list li { width: 222px; height: 180px; padding: 5px 0; border-right: 1px dotted #c2c2c2; border-left: 1px dotted #f5f5f5; font-size: 14px; color: #33415c; font-weight: bold; text-align: center;}
.gift-list .gl-1 { border-left: 0 none;}
.gift-list .gl-4 { border-right: 0 none;}
/* mod-job */
.mod-job{width:944px; height:297px; overflow:hidden; margin-top:10px; position:relative;}
.mod-job .btn{width:81px; height:30px; text-indent:-999px; overflow:hidden; position:absolute; top:238px; left:207px; z-index:9;}
.job-menu{height:30px; line-height:30px; position:absolute; top:20px; left:20px; z-index:9;}
.job-menu a{width:106px; height:30px; color:#000; background:#fff; text-align:center; float:left; margin-right:1px;}
.job-menu a.on{color:#fff; background:#676767;}
.job-show{height:100%; position:relative;}
.job-show li{height:100%; position:relative;}
.job-show li em{width:132px; height:132px; position:absolute; top:48px; right:28px; cursor:pointer;}
/* mod-infor */
.gg_img img{
    width:260px;
    height:160px;
	margin-top: 8px;
}
.mod-infor{width:260px; height:auto; overflow:hidden; padding:10px 20px; margin-top:10px;}
.infor-jt{height:172px; position:relative; margin:15px 0;}
.infor-jt .bd{width:210px; height:172px; margin:0 auto;}
.infor-jt .prev,.infor-jt .next{width:30px; height:42px; background-image:url(../images/icon.jpg?201609091017); position:absolute; top:50%; margin-top:-21px;}
.infor-jt .prev{background-position:0 -44px; left:-20px;}
.infor-jt .next{background-position:0 0; right:-20px;}

.infor-like{height: 230px; padding:15px 0; overflow: hidden;}
.infor-like dt{height:130px; border-bottom:1px solid #d7d7d7; overflow:hidden;}
.infor-like dt em{color:#3b4a5f; background:#fff; display:inline-block; list-style-type:none; padding:5px; margin:0 6px 6px 0;}
.infor-like dt em.red{color:#fff; background:#d44f57;}
.infor-like dt h3{line-height:26px; color:#5f6879; font-size:14px;}
.infor-like dt h3 span{color:#f9819a; padding:0 3px;}
.infor-like dd {height:88px; line-height:22px; overflow:hidden; margin:6px 0 20px 0;}
.infor-like .bd li { height: 44px;}


.mod-links{height:63px; padding:68px 0 32px 193px;}
.mod-links a{width:265px; float:left; display:inline; height:63px; margin:0 20px;}
.mod-links a.b1{width:527px; text-indent:124px; font:24px/63px \5FAE\8F6F\96C5\9ED1; color:#fff; background:url(../images/p2.jpg?201609091017) no-repeat;}
.mod-links a.b2{background:url(../images/p3.jpg?201609091017) no-repeat;}


#video{width:640px; height:360px; border:5px solid #a0afb6; background:#000; overflow:hidden; position:fixed; top:50%; left:50%; margin:-180px 0 0 -320px; z-index:101; display:none;}
#video .close{width:22px; height:22px; line-height:16px; color:#fff; font-size:34px; text-align:center; position:absolute; top:3px; right:3px;}
#video .close:hover{color:#f00; text-decoration:none;}
#video li{width:640px; height:360px; float:left; display:none;}
#video li.on{display:block;}

.mask{width:100%; height:100%; background:#000; opacity:0.5 !important; filter:alpha(opacity=50) !important; position:fixed; top:0; left: 0; z-index:99; _position:absolute; _left:expression(eval(document.documentElement.scrollLeft)); _top:expression(eval(document.documentElement.scrollTop));}


#special_footer{background:#000; color:#838383 !important;}
#special_footer a,.copyr{color:#838383 !important;}
.left_secition{border-right:1px solid #838383;}


.Newul li{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #BBB;
	font-size: 13px;
	line-height: 26px;
}
.Newul li span{
	float: right;
}
.Newul li a{
	font-size: 13px;
	line-height: 26px;
		
}
